JS-Test-Simple

Prerequisites

JS-Test-Simple declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
JS0.14JS-0.29131.43
perl5.6.0perl0.00